
Infrastructure - Bug #5494

Hours to schedule log Aggregation executes only once

2014-06-14 05:13 - Robert Waltz

Status: Closed Start date: 2014-06-14

Priority: Normal Due date: 2014-06-14

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: 2014.22-Block.3.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

There is a bug that causes logAggregation to execute only once .

Related issues:

Related to Infrastructure - Story #5471: CCI 1.3.0 release Closed 2014-06-13 2014-07-19

Associated revisions

Revision 2bbfefad - 2014-06-14 05:15 - Robert Waltz

refs #5494
Revision 13996 - 2014-06-14 05:15 - Robert Waltz

refs #5494
Revision 13996 - 2014-06-14 05:15 - Robert Waltz

refs #5494
Revision 13996 - 2014-06-14 05:15 - Robert Waltz
Revision 13996 - 2014-06-14 05:15 - Robert Waltz

refs #5494
History

#1 - 2014-07-30 06:20 - Robert Waltz

- Status changed from In Progress to Testing
#2 - 2014-08-15 14:43 - Robert Waltz

- Status changed from Testing to Closed
